ISCS#FEP - Feature #961

goceTvoooonooooooooooooo

11/10/2020 02:30 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/10/2020
11/12/2020
100%
24.00 hours
0.00 hour

Description

History

#1 - 11/10/2020 02:30 PM - yanwei li

- Status changed from New to In Progress

#2 - 11/13/2020 10:43 AM - yanwei li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
